    #widget-TextWidget-5eff36348478a7379d3325c4 { position:absolute;display:block;top:1061px;left:683px;min-height:20px;min-width:20;height:33px;width:241px;font-family:Verdana;word-wrap:break-word;font:normal normal normal 16px/1.4em;z-index:50000208; }
    #widget-TextWidget-5eff36348478a7379d3325c4 * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-5eff36348478a7379d3325c4 h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-5eff36348478a7379d3325c4 ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-5eff36348478a7379d3325c4 ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-5eff36348478a7379d3325c4 table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-5eff36348478a7379d3325c4 table td,
    #widget-TextWidget-5eff36348478a7379d3325c4 table th,
    #widget-TextWidget-5eff36348478a7379d3325c4 table caption { border: 1px dashed #bbb; }
    #widget-TextWidget-5eff30708478a73639181692 { position:absolute;display:block;top:1107px;left:677.5px;min-height:20px;min-width:20;height:213px;width:377px;font-family:Verdana;word-wrap:break-word;font:normal normal normal 16px/1.4em;z-index:50000207; }
    #widget-TextWidget-5eff30708478a73639181692 * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-5eff30708478a73639181692 h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-5eff30708478a73639181692 ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-5eff30708478a73639181692 ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-5eff30708478a73639181692 table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-5eff30708478a73639181692 table td,
    #widget-TextWidget-5eff30708478a73639181692 table th,
    #widget-TextWidget-5eff30708478a73639181692 table caption { border: 1px dashed #bbb; }
    #widget-ImageWidget-5eff2c5d8478a7363a720da1 { position:absolute;display:block;top:659px;left:675px;min-height:20px;min-width:20px;height:438px;width:390px;z-index:50000206; }
    #widget-ImageWidget-5eff2c5d8478a7363a720da1 > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff; }
    #widget-ImageWidget-5eff2c5d8478a7363a720da1 .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-5eff2c5d8478a7363a720da1 .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-5eff2c5d8478a7363a720da1 .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-5eff2c5d8478a7363a720da1 > .image_wrapper { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;overflow:hidden; }

    #widget-ImageWidget-5eff2c5d8478a7363a720da1 .imageScaleCrop { height:487.5px;margin-top:-24.75px;margin-left:0px;width:100%; }
    #widget-TextWidget-5ef4df238478a767c42feab7 { position:absolute;display:block;top:1422px;left:16px;min-height:20px;min-width:20;height:100px;width:1022px;font-family:Verdana;word-wrap:break-word;font:normal normal normal 16px/1.4em;z-index:50000199; }
    #widget-TextWidget-5ef4df238478a767c42feab7 * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-5ef4df238478a767c42feab7 h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-5ef4df238478a767c42feab7 ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-5ef4df238478a767c42feab7 ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-5ef4df238478a767c42feab7 table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-5ef4df238478a767c42feab7 table td,
    #widget-TextWidget-5ef4df238478a767c42feab7 table th,
    #widget-TextWidget-5ef4df238478a767c42feab7 table caption { border: 1px dashed #bbb; }
    #widget-ImageWidget-5eeee73c8478a73b9d269b94 { position:absolute;display:block;top:1729px;left:-106px;min-height:20px;min-width:20px;height:267px;width:388px;z-index:50000191; }
    #widget-ImageWidget-5eeee73c8478a73b9d269b94 > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff; }
    #widget-ImageWidget-5eeee73c8478a73b9d269b94 .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-5eeee73c8478a73b9d269b94 .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-5eeee73c8478a73b9d269b94 .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-5eeee73c8478a73b9d269b94 > .image_wrapper { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;overflow:hidden; }

    #widget-ImageWidget-5eeee73c8478a73b9d269b94 .imageScaleCrop { height:517.3333333333334px;margin-top:-125.16666666666669px;margin-left:0px;width:100%; }
    #widget-ImageWidget-5eeee73c8478a73b9d269b95 { position:absolute;display:block;top:1729px;left:301.5px;min-height:20px;min-width:20px;height:267px;width:376px;z-index:50000192; }
    #widget-ImageWidget-5eeee73c8478a73b9d269b95 > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff; }
    #widget-ImageWidget-5eeee73c8478a73b9d269b95 .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-5eeee73c8478a73b9d269b95 .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-5eeee73c8478a73b9d269b95 .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-5eeee73c8478a73b9d269b95 > .image_wrapper { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;overflow:hidden; }

    #widget-ImageWidget-5eeee73c8478a73b9d269b95 .imageScaleCrop { width:434.32px;margin-left:-29.159999999999997px;margin-top:0px;height:100%; }
    #widget-ImageWidget-5eeee73c8478a73b9d269b96 { position:absolute;display:block;top:1729px;left:696px;min-height:20px;min-width:20px;height:266px;width:362px;z-index:50000193; }
    #widget-ImageWidget-5eeee73c8478a73b9d269b96 > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff; }
    #widget-ImageWidget-5eeee73c8478a73b9d269b96 .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-5eeee73c8478a73b9d269b96 .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-5eeee73c8478a73b9d269b96 .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-5eeee73c8478a73b9d269b96 > .image_wrapper { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;overflow:hidden; }

    #widget-ImageWidget-5eeee73c8478a73b9d269b96 .imageScaleCrop { width:444.39903846153845px;margin-left:-41.199519230769226px;margin-top:0px;height:100%; }
    #widget-TextWidget-5eeee73c8478a73b9d269b97 { position:absolute;display:block;top:1596px;left:16px;min-height:20px;min-width:;height:130px;width:915px;font-family:Verdana;word-wrap:break-word;font:normal normal normal 16px/1.4em;z-index:50000194; }
    #widget-TextWidget-5eeee73c8478a73b9d269b97 * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-5eeee73c8478a73b9d269b97 h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-5eeee73c8478a73b9d269b97 ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-5eeee73c8478a73b9d269b97 ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-5eeee73c8478a73b9d269b97 table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-5eeee73c8478a73b9d269b97 table td,
    #widget-TextWidget-5eeee73c8478a73b9d269b97 table th,
    #widget-TextWidget-5eeee73c8478a73b9d269b97 table caption { border: 1px dashed #bbb; }
    #widget-BoxWidget-54145890cd1738cc4e838467 { position:absolute;display:block;top:724px;left:-110px;min-height:1px;min-width:1px;height:1px;width:1183px;border:0px solid #000;z-index:50000138;box-shadow:0px 0px 0px 0px rgba(0,0,0,0), 0px 1px 0px 0px rgba(255, 255, 255, 0.90); }
    #widget-BoxWidget-54145890cd1738cc4e838467 > .inner_style { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;border:0px solid rgba(0,0,0,0);background-color:rgba(161, 161, 161, 0.33);box-shadow:inset 0px 0px 0px 0px rgba(0,0,0,0);background-image:url('https://images.oxxy.com/website/534403f1d70078a141446566/media/534403f1d70078a141446566_image_white.radial.gradient.png?auto=compress');background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover; }

            @media (hover: none) and (pointer: coarse) {
            #widget-BoxWidget-54145890cd1738cc4e838467 > .inner_style { background-position: center center; }
        }
        #widget-ImageWidget-54145890cd1738cc4e838468 { position:absolute;display:block;top:0px;left:286px;min-height:20px;min-width:20px;height:430px;width:390px;z-index:50000144;box-shadow:0px 0px 0px 0px rgba(0,0,0,0), 0px 6px 0px 0px rgba(0, 0, 0, 1);-webkit-box-shadow:0px 0px 0px 0px rgba(0,0,0,0), 0px 6px 0px 0px rgba(0, 0, 0, 1);-moz-box-shadow:0px 0px 0px 0px rgba(0,0,0,0), 0px 6px 0px 0px rgba(0, 0, 0, 1); }
    #widget-ImageWidget-54145890cd1738cc4e838468 > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff;box-shadow:inset 0px 0px 0px 0px rgba(0,0,0,0);-webkit-box-shadow:inset 0px 0px 0px 0px rgba(0,0,0,0);-mozbox-shadow:inset 0px 0px 0px 0px rgba(0,0,0,0); }
    #widget-ImageWidget-54145890cd1738cc4e838468 .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-54145890cd1738cc4e838468 .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-54145890cd1738cc4e838468 .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-54145890cd1738cc4e838468 > .image_wrapper { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;overflow:hidden; }

    #widget-ImageWidget-54145890cd1738cc4e838468 .imageScaleCrop { width:573.3333333333333px;margin-left:-91.66666666666663px;margin-top:0px;height:100%; }
    #widget-ImageWidget-54145890cd1738cc4e838469 { position:absolute;display:block;top:0px;left:683px;min-height:20px;min-width:20px;height:430px;width:390px;z-index:50000145;box-shadow:0px 0px 0px 0px rgba(0,0,0,0), 0px 6px 0px 0px rgba(0, 0, 0, 1);-webkit-box-shadow:0px 0px 0px 0px rgba(0,0,0,0), 0px 6px 0px 0px rgba(0, 0, 0, 1);-moz-box-shadow:0px 0px 0px 0px rgba(0,0,0,0), 0px 6px 0px 0px rgba(0, 0, 0, 1); }
    #widget-ImageWidget-54145890cd1738cc4e838469 > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff;box-shadow:inset 0px 0px 0px 0px rgba(0,0,0,0);-webkit-box-shadow:inset 0px 0px 0px 0px rgba(0,0,0,0);-mozbox-shadow:inset 0px 0px 0px 0px rgba(0,0,0,0); }
    #widget-ImageWidget-54145890cd1738cc4e838469 .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-54145890cd1738cc4e838469 .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-54145890cd1738cc4e838469 .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-54145890cd1738cc4e838469 > .image_wrapper { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;overflow:hidden; }

    #widget-ImageWidget-54145890cd1738cc4e838469 .imageScaleCrop { height:693.3333333333334px;margin-top:-131.66666666666669px;margin-left:0px;width:100%; }
    #widget-BoxWidget-54145890cd1738cc4e83846a { position:absolute;display:block;top:373px;left:-110px;min-height:1px;min-width:1px;height:57px;width:232px;border:0px solid #000;z-index:50000147; }
    #widget-BoxWidget-54145890cd1738cc4e83846a > .inner_style { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;border:0px solid rgba(0,0,0,0);background-color:rgba(0, 0, 0, 0.60);background-image:none; }

            @media (hover: none) and (pointer: coarse) {
            #widget-BoxWidget-54145890cd1738cc4e83846a > .inner_style { background-position: left top; }
        }
        #widget-TextWidget-54145890cd1738cc4e83846b { position:absolute;display:block;top:387px;left:-96px;min-height:20px;min-width:20px;height:32px;width:179px;font-family:Verdana;word-wrap:break-word;z-index:50000148; }
    #widget-TextWidget-54145890cd1738cc4e83846b * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-54145890cd1738cc4e83846b h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-54145890cd1738cc4e83846b ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-54145890cd1738cc4e83846b ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-54145890cd1738cc4e83846b table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-54145890cd1738cc4e83846b table td,
    #widget-TextWidget-54145890cd1738cc4e83846b table th,
    #widget-TextWidget-54145890cd1738cc4e83846b table caption { border: 1px dashed #bbb; }
    #widget-BoxWidget-54145890cd1738cc4e83846c { position:absolute;display:block;top:373px;left:286px;min-height:1px;min-width:1px;height:57px;width:232px;border:0px solid #000;z-index:50000149; }
    #widget-BoxWidget-54145890cd1738cc4e83846c > .inner_style { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;border:0px solid rgba(0,0,0,0);background-color:rgba(0, 0, 0, 0.60);background-image:none; }

            @media (hover: none) and (pointer: coarse) {
            #widget-BoxWidget-54145890cd1738cc4e83846c > .inner_style { background-position: left top; }
        }
        #widget-TextWidget-54145890cd1738cc4e83846d { position:absolute;display:block;top:387px;left:300px;min-height:20px;min-width:20px;height:32px;width:179px;font-family:Verdana;word-wrap:break-word;z-index:50000150; }
    #widget-TextWidget-54145890cd1738cc4e83846d * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-54145890cd1738cc4e83846d h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-54145890cd1738cc4e83846d ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-54145890cd1738cc4e83846d ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-54145890cd1738cc4e83846d table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-54145890cd1738cc4e83846d table td,
    #widget-TextWidget-54145890cd1738cc4e83846d table th,
    #widget-TextWidget-54145890cd1738cc4e83846d table caption { border: 1px dashed #bbb; }
    #widget-BoxWidget-54145890cd1738cc4e83846e { position:absolute;display:block;top:373px;left:683px;min-height:1px;min-width:1px;height:57px;width:232px;border:0px solid #000;z-index:50000151; }
    #widget-BoxWidget-54145890cd1738cc4e83846e > .inner_style { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;border:0px solid rgba(0,0,0,0);background-color:rgba(0, 0, 0, 0.60);background-image:none; }

            @media (hover: none) and (pointer: coarse) {
            #widget-BoxWidget-54145890cd1738cc4e83846e > .inner_style { background-position: left top; }
        }
        #widget-TextWidget-54145890cd1738cc4e83846f { position:absolute;display:block;top:387px;left:697px;min-height:20px;min-width:20px;height:32px;width:179px;font-family:Verdana;word-wrap:break-word;z-index:50000152; }
    #widget-TextWidget-54145890cd1738cc4e83846f * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-54145890cd1738cc4e83846f h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-54145890cd1738cc4e83846f ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-54145890cd1738cc4e83846f ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-54145890cd1738cc4e83846f table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-54145890cd1738cc4e83846f table td,
    #widget-TextWidget-54145890cd1738cc4e83846f table th,
    #widget-TextWidget-54145890cd1738cc4e83846f table caption { border: 1px dashed #bbb; }
    #widget-TextWidget-54145890cd1738cc4e838470 { position:absolute;display:block;top:468px;left:-109px;min-height:20px;min-width:20;height:384px;width:357px;font-family:Verdana;word-wrap:break-word;z-index:50000153; }
    #widget-TextWidget-54145890cd1738cc4e838470 * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-54145890cd1738cc4e838470 h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-54145890cd1738cc4e838470 ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-54145890cd1738cc4e838470 ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-54145890cd1738cc4e838470 table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-54145890cd1738cc4e838470 table td,
    #widget-TextWidget-54145890cd1738cc4e838470 table th,
    #widget-TextWidget-54145890cd1738cc4e838470 table caption { border: 1px dashed #bbb; }
    #widget-TextWidget-54145890cd1738cc4e838471 { position:absolute;display:block;top:468px;left:287px;min-height:20px;min-width:20;height:924px;width:379px;font-family:Verdana;word-wrap:break-word;z-index:50000154; }
    #widget-TextWidget-54145890cd1738cc4e838471 * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-54145890cd1738cc4e838471 h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-54145890cd1738cc4e838471 ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-54145890cd1738cc4e838471 ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-54145890cd1738cc4e838471 table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-54145890cd1738cc4e838471 table td,
    #widget-TextWidget-54145890cd1738cc4e838471 table th,
    #widget-TextWidget-54145890cd1738cc4e838471 table caption { border: 1px dashed #bbb; }
    #widget-TextWidget-54145890cd1738cc4e838472 { position:absolute;display:block;top:468px;left:681px;min-height:20px;min-width:20;height:164px;width:377px;font-family:Verdana;word-wrap:break-word;z-index:50000155; }
    #widget-TextWidget-54145890cd1738cc4e838472 * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-54145890cd1738cc4e838472 h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-54145890cd1738cc4e838472 ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-54145890cd1738cc4e838472 ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-54145890cd1738cc4e838472 table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-54145890cd1738cc4e838472 table td,
    #widget-TextWidget-54145890cd1738cc4e838472 table th,
    #widget-TextWidget-54145890cd1738cc4e838472 table caption { border: 1px dashed #bbb; }
    #widget-ImageWidget-54145891cd1738cc4e838478 { position:absolute;display:block;top:0px;left:-110px;min-height:20px;min-width:20px;height:430px;width:389px;z-index:50000002;box-shadow:0px 0px 0px 0px rgba(0,0,0,0), -0.104714438623698px 5.999086170938346px 0px 0px rgba(0, 0, 0, 1);-webkit-box-shadow:0px 0px 0px 0px rgba(0,0,0,0), -0.104714438623698px 5.999086170938346px 0px 0px rgba(0, 0, 0, 1);-moz-box-shadow:0px 0px 0px 0px rgba(0,0,0,0), -0.104714438623698px 5.999086170938346px 0px 0px rgba(0, 0, 0, 1); }
    #widget-ImageWidget-54145891cd1738cc4e838478 > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff;box-shadow:inset 0px 0px 0px 0px rgba(0,0,0,0);-webkit-box-shadow:inset 0px 0px 0px 0px rgba(0,0,0,0);-mozbox-shadow:inset 0px 0px 0px 0px rgba(0,0,0,0); }
    #widget-ImageWidget-54145891cd1738cc4e838478 .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-54145891cd1738cc4e838478 .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-54145891cd1738cc4e838478 .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-54145891cd1738cc4e838478 > .image_wrapper { overflow:hidden;display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px; }

    #widget-ImageWidget-54145891cd1738cc4e838478 .imageScaleCrop { width:717.9130434782609px;margin-left:-164.45652173913044px;margin-top:0px;height:100%; }
    #widget-TextWidget-5ef595188478a77c3c116f26 { position:absolute;display:block;top:15px;left:-147px;min-height:20px;min-width:20;height:28px;width:302px;font-family:Verdana;word-wrap:break-word;font:normal normal normal 16px/1.4em;z-index:50000199; }
    #widget-TextWidget-5ef595188478a77c3c116f26 * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-5ef595188478a77c3c116f26 h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-5ef595188478a77c3c116f26 ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-5ef595188478a77c3c116f26 ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-5ef595188478a77c3c116f26 table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-5ef595188478a77c3c116f26 table td,
    #widget-TextWidget-5ef595188478a77c3c116f26 table th,
    #widget-TextWidget-5ef595188478a77c3c116f26 table caption { border: 1px dashed #bbb; }
    #widget-MainMenuWidget-534d0522d7007885790e1899  { position:absolute;display:block;top:40px;left:153px;min-height:25px;min-width:45px;height:28px;width:1062px;border:0px solid #000;font-family:Open Sans Condensed, sans-serif;font-size:14px;z-index:50000116;font-style:normal;font-weight:normal;text-transform:none;text-shadow:0px 0px 0px (255,255,255,0); }
    #widget-MainMenuWidget-534d0522d7007885790e1899:not(.inBuilder):hover { z-index: 9999999999999999999999999999999 !important; }
    #widget-MainMenuWidget-534d0522d7007885790e1899  .inner_wrap, #widget-MainMenuWidget-534d0522d7007885790e1899 .mobile_inner_wrap { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:1;overflow:hidden; }
    #widget-MainMenuWidget-534d0522d7007885790e1899  .inner_wrap .inner { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block; }

    #widget-MainMenuWidget-534d0522d7007885790e1899  ul { text-decoration:none;text-transform:none;position:relative;height:100%;white-space:nowrap;overflow:hidden;padding:0; }	 
    #widget-MainMenuWidget-534d0522d7007885790e1899  ul li{ height:100%;display:inline-block;list-style:none;position:relative;background-color:(0,0,0,0);background-image:none; }
    #widget-MainMenuWidget-534d0522d7007885790e1899  ul.main_menu > li.last_child{ border-top-left-radius:0px;border-top-right-radius:0px;border-bottom-left-radius:0px;border-bottom-right-radius:0px; }
    #widget-MainMenuWidget-534d0522d7007885790e1899  ul.main_menu > li.first_child{ border-top-left-radius:0px;border-top-right-radius:0px;border-bottom-left-radius:0px;border-bottom-right-radius:0px; }
    #widget-MainMenuWidget-534d0522d7007885790e1899  ul.main_menu > li.last_child a{ border-right: 0px solid black; }

    #widget-MainMenuWidget-534d0522d7007885790e1899  ul li a{ position:relative;z-index:2;color:rgba(240, 235, 240, 1);display:table-cell;text-decoration:none;padding-top:0px;padding-bottom:0px;padding-left:40px;padding-right:40px;vertical-align:middle;white-space:nowrap;border-right:1px solid rgba(255, 255, 255, 0.18);overflow:hidden;text-overflow:ellipsis;height:28px;width:auto;text-transform:none; }
    #widget-MainMenuWidget-534d0522d7007885790e1899  ul .more_button a{ position:relative;z-index:2;color:rgba(240, 235, 240, 1);display:table-cell;text-decoration:none;padding-top:0px;padding-bottom:0px;padding-left:40px;padding-right:40px;vertical-align:middle;white-space:nowrap;border-right:1px solid rgba(255, 255, 255, 0.18);overflow:hidden;text-overflow:ellipsis;height:28px;width:auto;text-transform:none; }

    #widget-MainMenuWidget-534d0522d7007885790e1899  ul li:hover { cursor:pointer;background-color:(0,0,0,0);background-image:none;font-size:14px;font-style:normal;font-weight:normal;text-shadow:0px 0px 0px (255,255,255,0); }
    #widget-MainMenuWidget-534d0522d7007885790e1899  ul li:hover a{ color:rgba(0, 179, 255, 1);text-decoration:none;text-transform:none; }

    #widget-MainMenuWidget-534d0522d7007885790e1899  ul li.currentMenuItem  { background-color:(0,0,0,0);background-image:none;font-size:14px;text-shadow:0px 0px 0px (255,255,255,0); }
    #widget-MainMenuWidget-534d0522d7007885790e1899  ul li.currentMenuItem a { color:rgba(240, 235, 240, 1);font-style:normal;font-weight:normal;text-decoration:none;text-transform:none; }

    #widget-MainMenuWidget-534d0522d7007885790e1899  ul.main_sub_menu li.currentMenuItem  { background-color:(0,0,0,0);background-image:none;font-size:14px;text-shadow:0px 0px 0px (255,255,255,0); }
    #widget-MainMenuWidget-534d0522d7007885790e1899  ul.main_sub_menu li.currentMenuItem a { color:rgba(240, 235, 240, 1);font-style:normal;font-weight:normal;text-decoration:none;text-transform:none; }

    #widget-MainMenuWidget-534d0522d7007885790e1899  ul.main_sub_menu { display:none;z-index:2;overflow:visible;list-style:none;position:absolute;height:auto; }	 
    #widget-MainMenuWidget-534d0522d7007885790e1899  ul.main_sub_menu .inner { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block; }	 
    #widget-MainMenuWidget-534d0522d7007885790e1899  ul.main_sub_menu li{ display:block;border-right:none;background-color:(0,0,0,0);background-image:none; }
    #widget-MainMenuWidget-534d0522d7007885790e1899  ul.main_sub_menu li a{ border-right:none;color:rgba(240, 235, 240, 1); }
    #widget-MainMenuWidget-534d0522d7007885790e1899  ul.main_sub_menu li:hover { cursor:pointer;background-color:(0,0,0,0);background-image:none;font-size:14px;font-style:normal;font-weight:normal;text-shadow:0px 0px 0px (255,255,255,0); }
    #widget-MainMenuWidget-534d0522d7007885790e1899  ul.main_sub_menu li:hover a{ color:rgba(0, 179, 255, 1);text-decoration:none;text-transform:none; }


    #widget-MainMenuWidget-534d0522d7007885790e1899  ul.more_button_dropdown { display:none;z-index:2;overflow:visible;list-style:none;height:auto;position:absolute;right:0px; }	 
    #widget-MainMenuWidget-534d0522d7007885790e1899  ul.more_button_dropdown .inner{ position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block; }	 
    #widget-MainMenuWidget-534d0522d7007885790e1899  ul.more_button_dropdown li{ display:block;border-right:none;background-color:(0,0,0,0);background-image:none; }	 
    #widget-MainMenuWidget-534d0522d7007885790e1899  ul.more_button_dropdown li a{ border-right:none;color:rgba(240, 235, 240, 1); }	 
    #widget-MainMenuWidget-534d0522d7007885790e1899  ul.more_button_dropdown li:hover a{ color:rgba(0, 179, 255, 1);text-decoration:none;text-transform:none; }	
    #widget-MainMenuWidget-534d0522d7007885790e1899  ul.more_button_dropdown li:hover { cursor:pointer;background-color:(0,0,0,0);background-image:none;font-size:14px;font-style:normal;font-weight:normal;text-shadow:0px 0px 0px (255,255,255,0); }	 
    #widget-MainMenuWidget-534d0522d7007885790e1899  ul.more_button_dropdown li.currentMenuItem, #widget-MainMenuWidget-534d0522d7007885790e1899 .mobile_inner_wrap  { background-color:(0,0,0,0);background-image:none;font-size:14px;text-shadow:0px 0px 0px (255,255,255,0); }
    #widget-MainMenuWidget-534d0522d7007885790e1899  ul.more_button_dropdown li.currentMenuItem a { color:rgba(240, 235, 240, 1);font-style:normal;font-weight:normal;text-decoration:none;text-transform:none; }

    #widget-MainMenuWidget-534d0522d7007885790e1899 .mobile_inner_wrap {
    display: none;
    }  
    #widget-TextWidget-53467848d70078c65533555f { position:absolute;display:block;top:36px;left:16px;min-height:20px;min-width:20;height:36px;width:200px;font-family:Verdana;word-wrap:break-word;z-index:50000074; }
    #widget-TextWidget-53467848d70078c65533555f * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-53467848d70078c65533555f h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-53467848d70078c65533555f ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-53467848d70078c65533555f ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-53467848d70078c65533555f table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-53467848d70078c65533555f table td,
    #widget-TextWidget-53467848d70078c65533555f table th,
    #widget-TextWidget-53467848d70078c65533555f table caption { border: 1px dashed #bbb; }
    #widget-TextWidget-53467848d70078c655335560 { position:absolute;display:block;top:83px;left:4px;min-height:20px;min-width:20;height:28px;width:1054px;font-family:Verdana;word-wrap:break-word;z-index:50000075; }
    #widget-TextWidget-53467848d70078c655335560 * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-53467848d70078c655335560 h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-53467848d70078c655335560 ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-53467848d70078c655335560 ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-53467848d70078c655335560 table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-53467848d70078c655335560 table td,
    #widget-TextWidget-53467848d70078c655335560 table th,
    #widget-TextWidget-53467848d70078c655335560 table caption { border: 1px dashed #bbb; }
    #widget-ImageWidget-53453b9ed700786d4f335572 { position:absolute;display:block;top:-5px;left:-110px;min-height:20;min-width:20px;height:120px;width:120px;z-index:50000004; }
    #widget-ImageWidget-53453b9ed700786d4f335572 > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff; }
    #widget-ImageWidget-53453b9ed700786d4f335572 .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-53453b9ed700786d4f335572 .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-53453b9ed700786d4f335572 .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-53453b9ed700786d4f335572 > .image_wrapper { overflow:hidden;display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px; }

    #widget-ImageWidget-53453b9ed700786d4f335572 .imageScaleCrop { width:120px;margin-left:0px;margin-top:0px;height:100%; }
    #widget-StripWidget-534bac13d7007877730e186e { position:absolute;display:block;top:-115px;left:0px;min-height:1px;min-width:1px;height:409px;width:100%;border:0px solid #000;z-index:49999933;box-shadow:0px 0px 0px 0px rgba(0,0,0,0), -0.052357219311849px 2.999543085469173px 33px 0px rgba(0, 0, 0, 0.60); }
    #widget-StripWidget-534bac13d7007877730e186e > .inner_style { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;box-shadow:inset 0px 0px 0px 0px rgba(0,0,0,0);background-color:rgba(40, 40, 41, 1);background-image:url('https://images.oxxy.com/website/534403f1d70078a141446566/media/534403f1d70078a141446566_image_imageOxxy0360.jpg?auto=compress');background-repeat:repeat;background-position:0% -263.33333333333337px;-webkit-background-size:auto;-moz-background-size:auto;-o-background-size:auto;background-size:auto;border:0px solid rgba(0,0,0,0);background-attachment:fixed; }

            @media (hover: none) and (pointer: coarse) {
            #widget-StripWidget-534bac13d7007877730e186e > .inner_style { background-position: left top; }
        }
                #widget-StripWidget-534bac13d7007877730e186e .ytplayer-shield { width: 100%; height: 100%; position: absolute; top: 0px; background-color:rgba(0,0,0,0); }
        #widget-StripWidget-534bac13d7007877730e186e .widget_bg_video  { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
        #widget-SocialBarWidget-53453b9ed700786d4f335574 { position:absolute;display:block;top:62px;left:999px;min-height:1px;min-width:1px;width:49px;height:23px;cursor:pointer;z-index:50000012; }
    #widget-SocialBarWidget-53453b9ed700786d4f335574 > .social_bar li { display:none;margin-top:auto;margin-left:3px;background-size:100% 100%;background-image:url('bundles/pagebuilder/css/v1/images/linkedinIcon1.png');width:23px;height:23px;float:left; }
    #widget-SocialBarWidget-53453b9ed700786d4f335574 > .social_bar li a{ width:100%;height:100%;display:block; }
    #widget-SocialBarWidget-53453b9ed700786d4f335574 > .social_bar li.social_item_display_block:first-child { margin-top:auto !important;margin-left:0px !important; }
    #widget-SocialBarWidget-53453b9ed700786d4f335574 > .social_bar:after { zoom:1;display:block;content:;height:0;clear:both; }

    #widget-TextWidget-5eeee73c8478a73b9d269b9f { position:absolute;display:block;top:-1px;left:150px;min-height:20px;min-width:;height:100px;width:989px;font-family:Verdana;word-wrap:break-word;font:normal normal normal 16px/1.4em;z-index:50000198; }
    #widget-TextWidget-5eeee73c8478a73b9d269b9f * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-5eeee73c8478a73b9d269b9f h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-5eeee73c8478a73b9d269b9f ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-5eeee73c8478a73b9d269b9f ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-5eeee73c8478a73b9d269b9f table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-5eeee73c8478a73b9d269b9f table td,
    #widget-TextWidget-5eeee73c8478a73b9d269b9f table th,
    #widget-TextWidget-5eeee73c8478a73b9d269b9f table caption { border: 1px dashed #bbb; }
    body { background-color:rgba(0,0,0,0);background-image:url('https://images.oxxy.com/system/oxxy_system_image_imageOxxy0245.jpg?auto=compress');background-repeat:no-repeat;background-position:right center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-attachment:local;-0-background-size:auto; }
    #wide_header_container { background-color:rgba(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:center top;-webkit-background-size:100% 100%;-moz-background-size:100% 100%;-o-background-size:100% 100%;background-size:100% 100%;-0-background-size:auto;background-image    :;top:0;height:114px;min-height:97px; }
    #wide_content_container { background-color:rgba(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:top left;-webkit-background-size:auto;-moz-background-size:auto;-o-background-size:auto;background-size:auto;-0-background-size:auto;;top:0;height:2024px;min-height:1862.5px; }
    #wide_footer_container { background-color:rgba(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:left top;-webkit-background-size:100% 100%;-moz-background-size:100% 100%;-o-background-size:100% 100%;background-size:100% 100%;-0-background-size:auto;background-attachment:fixed;top:0;height:130px;min-height:73.5px; }	  
    #header_container  { background-color:rgba(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:top left;-webkit-background-size:auto;-moz-background-size:auto;-o-background-size:auto;background-size:auto;-0-background-size:auto; }
    #content_container  { background-color:rgba(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:top left;-webkit-background-size:auto;-moz-background-size:auto;-o-background-size:auto;background-size:auto;-0-background-size:auto; }
    #footer_container   { background-color:rgba(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:top left;-webkit-background-size:auto;-moz-background-size:auto;-o-background-size:auto;background-size:auto;-0-background-size:auto; }
    #wide_header_container_background_video   { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #wide_content_container_background_video   { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #wide_footer_container_background_video   { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #header_container_background_video   { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #content_container_background_video   { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #footer_container_background_video   { position:absolute; }
    #wide_header_container_background_video .ytplayer-shield   { width: 100%; height: 100%; position: absolute; top: 0px; background-color:rgba(0,0,0,0); }
    #wide_content_container_background_video .ytplayer-shield  { width: 100%; height: 100%; position: absolute; top: 0px; background-color:rgba(0,0,0,0); }
    #wide_footer_container_background_video .ytplayer-shield   { width: 100%; height: 100%; position: absolute; top: 0px; background-color:rgba(0,0,0,0); }
    #header_container_background_video .ytplayer-shield   	   { width: 100%; height: 100%; position: absolute; top: 0px; background-color:rgba(0,0,0,0); }
    #content_container_background_video .ytplayer-shield       { width: 100%; height: 100%; position: absolute; top: 0px; background-color:rgba(0,0,0,0); }
    #footer_container_background_video .ytplayer-shield        { width: 100%; height: 100%; position: absolute; top: 0px; background-color:rgba(0,0,0,0); }
    #page_bg_video .ytplayer-shield        { width: 100%; height: 100%; position: absolute; top: 0px; background-color:rgba(0,0,0,0); }
    #page_bg_video        { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
